[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [ccheney@cheney.cx: libqt2 libpng2 resolution]

"Steve M. Robbins" <steven.robbins@videotron.ca> cum veritate scripsit:
> > How about libqt2-dev conflicting with libpng3-dev, or something like that.
> That's a bit obnoxious.  Some folks might like to be developing code
> that uses libqt2 and *other code* tha uses libpng3, on the same debian
> box.

It's only the -dev package, which is only required
for the compile time, and I believe it is quite small, only
with the symlinks and the static link files...

Or better, libqt2-dev depend on libpng2-dev.


dancer@debian.org : Junichi Uekawa   http://www.netfort.gr.jp/~dancer
GPG Fingerprint : 17D6 120E 4455 1832 9423  7447 3059 BF92 CD37 56F4

Reply to: